Bug 443148 - NM applet collapses
NM applet collapses
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 16:27 EDT by Zoltan Hoppar
Modified: 2008-08-23 23:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-23 23:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
After crash bugreport (294.71 KB, text/plain)
2008-04-18 16:27 EDT, Zoltan Hoppar
no flags Details

  None (edit)
Description Zoltan Hoppar 2008-04-18 16:27:34 EDT
Description of problem:
After tried to change right click menu to left click menu and the active
wireless network, it has been crashed and dropped the network connection. 

Version-Release number of selected component (if applicable):


How reproducible:
Try to switch NM menus, and try to change network. 

Steps to Reproduce:
1. Activate at first NM's right click menu on systray
2. Switch to NM's left click menu 
3. Try to change network
  
Actual results:
NM-applet collapses. Tried to restart, but without success - only after restart
came back NM applet.

Expected results:


Additional info:
Comment 1 Zoltan Hoppar 2008-04-18 16:27:34 EDT
Created attachment 302936 [details]
After crash bugreport
Comment 2 Dan Williams 2008-04-22 10:18:16 EDT
Which specific version of NetworkManager?   From a terminal, 'rpm -qv
NetworkManager' will tell you.
Comment 3 Zoltan Hoppar 2008-04-24 08:31:25 EDT
Hi,
Here is the answer:

NetworkManager-0.7.0-0.9.2.svn3566.fc9.i386

Thanks.
Comment 4 Dan Williams 2008-04-30 19:13:56 EDT
Could you update to the latest koji build and see if this still happens?  Thanks!

http://koji.fedoraproject.org/koji/buildinfo?buildID=47742
Comment 5 Bug Zapper 2008-05-14 05:40:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Brennan Ashton 2008-06-07 23:15:47 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 7 David Nalley 2008-08-23 23:23:53 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.